SolrQuery::setFacet
SolrQuery::setFacetDateGap
SolrQuery
PHP Manual

# SolrQuery::setFacetDateEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateEnd — Maps to facet.date.end

### Beschreibung

public SolrQuery SolrQuery::setFacetDateEnd ( string `$value` [, string `$field_override` ] )

Maps to facet.date.end

### Parameter-Liste

`value`

  See facet.date.end

`field_override`

  Name of the field

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setFacet
SolrQuery::setFacetDateGap
SolrQuery
PHP Manual